Browser Compatibility

The following is a compilation of platforms and their tested level of support. If you are unsure of your setup, contact your system administrator.

  • Safari on iOS 5 or OS X 10.9 or later
  • Google Chrome on Android 4.0, Ubuntu Linux 12.04 LTS or Windows 7 SP1 or later
  • Android 2.3 or later
  • OS X 10.5 or later
  • Ubuntu Linux 12.04 LTS or later
  • Windows Vista or later
  • Google Chrome 14 and higher
  • Internet Explorer 9 and higher
  • Mozilla Firefox 5 and higher
  • Opera 11 and higher
  • Linux, as we cannot guarantee all distributions.
  • Any platform listed above with modifications.
  • Unstable versions, such as beta, alpha, dev or nightly releases.
  • Any platform not listed above.
  • Browsers without all of the following functionality:
    • CSS3
      • Font face
    • HTML5
      • Canvas
    • HTTP cookies
    • HTTP over SSL 3.0 or TLS 1.0 and higher
    • JavaScript
    • XMLHttpRequest
Last updated: June 3rd, 2015